{% extends "categories/base.html" %}
{% block title %}Список товаров{% endblock %}
{% block content %}
    <h1>Книги в магазине {{ category }}</h1>
    {% for product in products %}
        <div class="row py-1 products"><a href="{% url 'product_description' product.id %}">{{ product }}</div>
    {% endfor %}
<a class="p-2 text-dark" href="/">Главная</a>
{% endblock %}